Subject: Ticket Assigned - Best Egyptian cotton products
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 02:45:43 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Best Egyptian cotton products Dear sir,
We are pleased to offer you our best Egyptian cotton products with the best
quality and competitive prices ,we have products like bath towels,kitchen
towels,beach towels,bed sheets,duvets and other cotton products.All of our
products are authentic and made in Egypt with 100% Egyptian cotton.If you
are interested,please send us your requirements and quantity you need and
we will be happy to support you with quotation that meets your
requirements.We are looking forward to start working with your esteemed
company.
We want to inform you that we also have an exporting company(xport) which
is responsible for exporting pharaohs cottons products from Egypt.
thanks..
and waiting for your reply...

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2310651